Marked for autoremoval on 11 February: #917698

package:
libg15render
severity:
high
created:
2019-01-06
last updated:
2019-01-24

Version 1.3.0~svn316-2.4 of libg15render is marked for autoremoval from testing on Mon 11 Feb 2019. It is affected by #917698. The removal of libg15render will also cause the removal of (transitive) reverse dependencies: g15daemon, mangler. You should try to prevent the removal by fixing these RC bugs.